## r-cran-rcpparmadillo 14.0.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.0.2-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Sep 2024 17:35:31 -0500

=== debian/control ===
Source: r-cran-rcpparmadillo
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
Homepage: https://cran.r-project.org/package=RcppArmadillo

Package: r-cran-rcpparmadillo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-pkgkitten
Description: GNU R package for Armadillo C++ linear algebra library
 Armadillo is a templated C++ linear algebra library (by Conrad Sanderson)
 that aims towards a good balance between speed and ease of use. Integer,
 floating point and complex numbers are supported, as well as a subset of
 trigonometric and statistics functions. Various matrix decompositions are
 provided through optional integration with LAPACK and ATLAS libraries.
 .
 A delayed evaluation approach is employed (during compile time) to combine
 several operations into one, and to reduce (or eliminate) the need for
 temporaries. This is accomplished through recursive templates and template
 meta-programming.
 .
 This library is useful if C++ has been decided as the language of choice
 (due to speed and/or integration capabilities), rather than another language.
 .
 The RcppArmadillo package includes the header files from the
 templated Armadillo library. Thus users do not need to install
 Armadillo itself in order to use RcppArmadillo.
 .
 This Armadillo integration provides a nice illustration of the
 capabilities of the Rcpp package for seamless R and C++ integration.
 .
 Armadillo is licensed under the MPL 2.0, while RcppArmadillo (the Rcpp
 bindings/bridge to Armadillo) is licensed under the GNU GPL version 2
 or later, as is the rest of Rcpp.

## r-cran-rcpparmadillo 14.2.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.2.2-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Dec 2024 13:13:21 -0600

r-cran-rcpparmadillo (14.2.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Nov 2024 06:58:35 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), r-cran-rcpp, r-cran-pkgkitten, dh-r
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git

## r-cran-rcpparmadillo 14.2.3-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.2.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Feb 2025 14:32:12 -0600

## r-cran-rcpparmadillo 14.4.0

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
        Library
Version: 14.4.0-1
Date: 2025-02-17
Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                    comment = c(ORCID = "0000-0001-6419-907X")),
             person("Romain", "Francois", role = "aut",
                    comment = c(ORCID = "0000-0002-2444-4226")),
             person("Doug", "Bates", role = "aut",
                    comment = c(ORCID = "0000-0001-8316-9503")),
             person("Binxiang", "Ni", role = "aut"),
             person("Conrad", "Sanderson", role = "aut",
                    comment = c(ORCID = "0000-0002-0049-4501")))
Description: 'Armadillo' is a templated C++ linear algebra library (by Conrad
 Sanderson) that aims towards a good balance between speed and ease of
 use. Integer, floating point and complex numbers are supported, as
 well as a subset of trigonometric and statistics functions. Various
 matrix decompositions are provided through optional integration with
 LAPACK and ATLAS libraries.  The 'RcppArmadillo' package includes the
 header files from the templated 'Armadillo' library. Thus users do
 not need to install 'Armadillo' itself in order to use
 'RcppArmadillo'. From release 7.800.0 on, 'Armadillo' is licensed
 under Apache License 2; previous releases were under licensed as MPL
 2.0 from version 3.800.0 onwards and LGPL-3 prior to that;
 'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed
 under the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
License: GPL (>= 2)
LazyLoad: yes
Depends: R (>= 3.3.0)
LinkingTo: Rcpp
Imports: Rcpp (>= 1.0.12), stats, utils, methods
Suggests: tinytest, Matrix (>= 1.3.0), pkgKitten, reticulate, slam
URL: https://github.com/RcppCore/RcppArmadillo,
        https://dirk.eddelbuettel.com/code/rcpp.armadillo.html
BugReports: https://github.com/RcppCore/RcppArmadillo/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2025-03-17 16:05:38 UTC; edd
Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
  Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
  Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
  Binxiang Ni [aut],
  Conrad Sanderson [aut] (<https://orcid.org/0000-0002-0049-4501>)
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Repository: CRAN
Date/Publication: 2025-03-18 07:30:40 UTC

## r-cran-rcpparmadillo 14.4.0-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.4.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Mar 2025 10:58:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), r-cran-rcpp, r-cran-pkgkitten, dh-r
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/RcppArmadillo_([-\d\.]*)\.tar.gz

## r-cran-rcpparmadillo 14.4.1-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.4.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2025 06:14:24 -0500

## r-cran-rcpparmadillo 14.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 14.4.0-1
-Date: 2025-02-17
+Version: 14.4.2-1
+Date: 2025-04-25
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
              person("Romain", "Francois", role = "aut",
@@ -37,7 +37,7 @@
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-03-17 16:05:38 UTC; edd
+Packaged: 2025-04-25 15:05:35 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
   Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
   Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
@@ -45,4 +45,4 @@
   Conrad Sanderson [aut] (<https://orcid.org/0000-0002-0049-4501>)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-03-18 07:30:40 UTC
+Date/Publication: 2025-04-25 23:20:16 UTC

## r-cran-rcpparmadillo 14.4.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.4.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 26 Apr 2025 10:19:54 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), r-cran-rcpp, r-cran-pkgkitten, dh-r
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
 Homepage: https://cran.r-project.org/package=RcppArmadillo

## r-cran-rcpparmadillo 14.6.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 14.4.2-1
-Date: 2025-04-25
+Version: 14.6.0-1
+Date: 2025-07-02
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
              person("Romain", "Francois", role = "aut",
@@ -37,12 +37,13 @@
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-04-25 15:05:35 UTC; edd
-Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
-  Romain Francois [aut] (<https://orcid.org/0000-0002-2444-4226>),
-  Doug Bates [aut] (<https://orcid.org/0000-0001-8316-9503>),
+Packaged: 2025-07-02 13:16:08 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6419-907X>),
+  Romain Francois [aut] (ORCID: <https://orcid.org/0000-0002-2444-4226>),
+  Doug Bates [aut] (ORCID: <https://orcid.org/0000-0001-8316-9503>),
   Binxiang Ni [aut],
-  Conrad Sanderson [aut] (<https://orcid.org/0000-0002-0049-4501>)
+  Conrad Sanderson [aut] (ORCID: <https://orcid.org/0000-0002-0049-4501>)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-04-25 23:20:16 UTC
+Date/Publication: 2025-07-02 20:10:06 UTC

## r-cran-rcpparmadillo 14.6.0-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.6.0-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Jul 2025 15:56:34 -0500

r-cran-rcpparmadillo (14.4.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 May 2025 09:38:32 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux rcpparmadillo package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## r-cran-rcpparmadillo 14.6.3-1

=== debian/changelog ===
r-cran-rcpparmadillo (14.6.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Aug 2025 12:07:36 -0500

## r-cran-rcpparmadillo 15.0.1-1

=== debian/changelog ===
r-cran-rcpparmadillo (15.0.1-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Sep 2025 21:15:42 -0500

## r-cran-rcpparmadillo 15.0.2

=== DESCRIPTION ===
Package: RcppArmadillo
Type: Package
Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
        Library
Version: 15.0.2-2
Date: 2025-09-18
Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                    comment = c(ORCID = "0000-0001-6419-907X")),
             person("Romain", "Francois", role = "aut",
                    comment = c(ORCID = "0000-0002-2444-4226")),
             person("Doug", "Bates", role = "aut",
                    comment = c(ORCID = "0000-0001-8316-9503")),
             person("Binxiang", "Ni", role = "aut"),
             person("Conrad", "Sanderson", role = "aut",
                    comment = c(ORCID = "0000-0002-0049-4501")))
Description: 'Armadillo' is a templated C++ linear algebra library aiming towards
 a good balance between speed and ease of use. It provides high-level syntax and
 functionality deliberately similar to Matlab. It is useful for algorithm development
 directly in C++, or quick conversion of research code into production environments.
 It provides efficient classes for vectors, matrices and cubes where dense and sparse
 matrices are supported. Integer, floating point and complex numbers are supported.
 A sophisticated expression evaluator (based on template meta-programming) automatically
 combines several operations to increase speed and efficiency. Dynamic evaluation
 automatically chooses optimal code paths based on detected matrix structures.
 Matrix decompositions are provided through integration with LAPACK, or one of its
 high performance drop-in replacements (such as 'MKL' or 'OpenBLAS'). It can
 automatically use 'OpenMP' multi-threading (parallelisation) to speed up
 computationally expensive operations.
 .
   The 'RcppArmadillo' package includes the header files from the 'Armadillo' library;
 users do not need to install 'Armadillo' itself in order to use 'RcppArmadillo'.
 Starting from release 15.0.0, the minimum compilation standard is C++14 so 'Armadillo'
 version 14.6.3 is included as a fallback when an R package forces the C++11 standard.
 Package authors should set a '#define' to select the 'current' version, or select the
 'legacy' version (also chosen as default) if they must. See 'GitHub issue #475' for
 details.
 .
   Since release 7.800.0, 'Armadillo' is licensed under Apache License 2; previous
 releases were under licensed as MPL 2.0 from version 3.800.0 onwards and LGPL-3
 prior to that; 'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed
 under the GNU GPL version 2 or later, as is the rest of 'Rcpp'.
License: GPL (>= 2)
LazyLoad: yes
Depends: R (>= 3.3.0)
LinkingTo: Rcpp
Imports: Rcpp (>= 1.0.12), stats, utils, methods
Suggests: tinytest, Matrix (>= 1.3.0), pkgKitten, reticulate, slam
URL: https://github.com/RcppCore/RcppArmadillo,
        https://dirk.eddelbuettel.com/code/rcpp.armadillo.html
BugReports: https://github.com/RcppCore/RcppArmadillo/issues
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2025-09-18 17:28:37 UTC; edd
Author: Dirk Eddelbuettel [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-6419-907X>),
  Romain Francois [aut] (ORCID: <https://orcid.org/0000-0002-2444-4226>),
  Doug Bates [aut] (ORCID: <https://orcid.org/0000-0001-8316-9503>),
  Binxiang Ni [aut],
  Conrad Sanderson [aut] (ORCID: <https://orcid.org/0000-0002-0049-4501>)
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Repository: CRAN
Date/Publication: 2025-09-19 05:40:02 UTC

## r-cran-rcpparmadillo 15.0.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (15.0.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Description: update via upstream DESCRIPTION

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Sep 2025 13:22:42 -0500

## r-cran-rcpparmadillo 15.0.2-2

=== debian/changelog ===
r-cran-rcpparmadillo (15.0.2-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Sep 2025 08:53:56 -0500

=== debian/control ===
Source: r-cran-rcpparmadillo
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
Homepage: https://cran.r-project.org/package=RcppArmadillo

Package: r-cran-rcpparmadillo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-pkgkitten
Description: GNU R package for Armadillo C++ linear algebra library
 Armadillo is a templated C++ linear algebra library aiming towards
 a good balance between speed and ease of use. It provides high-level syntax and
 functionality deliberately similar to Matlab. It is useful for algorithm development
 directly in C++, or quick conversion of research code into production environments.
 It provides efficient classes for vectors, matrices and cubes where dense and sparse
 matrices are supported. Integer, floating point and complex numbers are supported.
 A sophisticated expression evaluator (based on template meta-programming) automatically
 combines several operations to increase speed and efficiency. Dynamic evaluation
 automatically chooses optimal code paths based on detected matrix structures.
 Matrix decompositions are provided through integration with LAPACK, or one of its
 high performance drop-in replacements (such as MKL or OpenBLAS). It can
 automatically use 'OpenMP' multi-threading (parallelisation) to speed up
 computationally expensive operations.
 .
 The RcppArmadillo package includes the header files from the Armadillo library;
 users do not need to install Armadillo itself in order to use RcppArmadillo.
 Starting from release 15.0.0, the minimum compilation standard is C++14 so Armadillo
 version 14.6.3 is included as a fallback when an R package forces the C++11 standard.
 Package authors should set a '#define' to select the 'current' version, or select the
 'legacy' version (also chosen as default) if they must. See 'GitHub issue #475' for
 details.
 .
 Since release 7.800.0, 'Armadillo' is licensed under Apache License 2; previous
 releases were under licensed as MPL 2.0 from version 3.800.0 onwards and LGPL-3
 prior to that; 'RcppArmadillo' (the 'Rcpp' bindings/bridge to Armadillo) is licensed
 under the GNU GPL version 2 or later, as is the rest of 'Rcpp'.

## r-cran-rcpparmadillo 15.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: 'Rcpp' Integration for the 'Armadillo' Templated Linear Algebra
         Library
-Version: 15.0.2-2
-Date: 2025-09-18
+Version: 15.2.2-1
+Date: 2025-11-21
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
              person("Romain", "Francois", role = "aut",
@@ -50,7 +50,7 @@
 BugReports: https://github.com/RcppCore/RcppArmadillo/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-09-18 17:28:37 UTC; edd
+Packaged: 2025-11-21 19:51:23 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (ORCID:
     <https://orcid.org/0000-0001-6419-907X>),
   Romain Francois [aut] (ORCID: <https://orcid.org/0000-0002-2444-4226>),
@@ -59,4 +59,4 @@
   Conrad Sanderson [aut] (ORCID: <https://orcid.org/0000-0002-0049-4501>)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-09-19 05:40:02 UTC
+Date/Publication: 2025-11-22 06:10:25 UTC

## r-cran-rcpparmadillo 15.2.2-1

=== debian/changelog ===
r-cran-rcpparmadillo (15.2.2-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Nov 2025 05:48:58 -0600

## r-cran-rcpparmadillo 15.2.3-1

=== debian/changelog ===
r-cran-rcpparmadillo (15.2.3-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Dec 2025 07:07:45 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), r-cran-rcpp, r-cran-pkgkitten, dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), r-cran-rcpp, r-cran-pkgkitten, dh-r
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcpparmadillo
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcpparmadillo.git
